newt_centered_window
newt_checkbox_set_flags
Newt Functions
PHP Manual

# newt_checkbox_get_value

(PECL newt:0.1-1.1)

newt_checkbox_get_value — Retreives value of checkox resource

### Description

string newt_checkbox_get_value ( resource `$checkbox` )

This function returns the character in the sequence which indicates the current value of the checkbox.

### Parameters

`checkbox`

### Return Values

Returns character indicating the value of the checkbox.

newt_centered_window
newt_checkbox_set_flags
Newt Functions
PHP Manual